Web lists-archives.com

Re: youtube error msg & html5




 Ben Caradoc-Davies writes:
> The flash plugin package is often broken (downloads from Adobe fail)
> and seems no longer required for YouTube. Or anywhere for that matter.

Unfortunately not quite true.  There are a few benighted sites that
still require it such as weather.gov. 
-- 
John Hasler 
jhasler@xxxxxxxxxxx
Elmwood, WI USA